Browse Source

Merge "Remove python 2.7 specific library"

changes/43/699743/1
Zuul 2 years ago
committed by Gerrit Code Review
parent
commit
326b014434
  1. 1
      doc/requirements.txt

1
doc/requirements.txt

@ -2,7 +2,6 @@
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
openstackdocstheme>=1.20.0 # Apache-2.0
sphinx!=1.6.6,!=1.6.7,>=1.6.2,<2.0.0;python_version=='2.7' # BSD
sphinx!=1.6.6,!=1.6.7,!=2.1.0,>=1.6.2;python_version>='3.4' # BSD
sphinxcontrib-apidoc>=0.2.0 # BSD
sphinxcontrib-seqdiag>=0.8.4 # BSD

Loading…
Cancel
Save